Subject: [lojban] Re: Finished Back-Translation of Nick's Algebra page translation

From: Pierre Abbat <[email-masked]>
Date: Wed, 5 Mar 2003 11:45:35 -0500

Resent because I accidentally sent it to ojban-list.
On Saturday 25 January 2003 16:19, Robin Lee Powell wrote:
> Original is at
>
> http://www.lojban.org/files/texts/algebra
>
> My back-translation, in which I did *not* look at the original, is at
>
> http://www.digitalkingdom.org/~rlpowell/hobbies/lojban/algebra.txt
>
> I still have not looked at the original, so if someone wants to submit a
> corrected version to me, that's cool. Overall I had no real problems,
> but there were some definate errors in the translation.
>
> Please read and comment.

{selcmi} should be {zilcmi}, as there is one set that does not have members. 
More if/when I get around to decoding the Lojban.

phma